<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'el_uni', version '2.3'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultessayresponse'] = 'Η έκθεσή σας θα βαθμολογηθεί από τον καθηγητή σας.';
$string['dependencyon_help'] = 'Αυτή η ρύθμιση επιτρέπει πρόσβαση σε αυτή τη διδασκαλία αναλόγως της απόδοσης του φοιτητή σε κάποια άλλη διδασκαλία στο ίδιο μάθημα.
Μπορεί να χρησιμοποιηθεί οποιοσδήποτε συνδυασμός χρόνου απασχόλησης, απλή ολοκλήρωση ή «βαθμός μεγαλύτερος από».';
$string['displayofgrade'] = 'Εμφάνιση βαθμού (μόνο για φοιτητές)';
$string['displayreview_help'] = 'Εάν ενεργοποιηθεί, όταν μια ερώτηση απαντηθεί λανθασμένα, ο φοιτητής έχει τη δυνατότητα να το δοκιμάσει ξανά χωρίς πίστωση πόντων ή να συνεχίσει με το μάθημα.';
$string['modattempts'] = 'Να επιτρέπεται η ανασκόπηση από φοιτητή';
$string['modattempts_help'] = 'Εάν ενεργοποιηθεί, οι φοιτητές μπορούν να πλοηγηθούν ξανά στο μάθημα από την αρχή.';
$string['modattemptsnoteacher'] = 'Η ανασκόπηση από φοιτητή δουλεύει μόνο για τους φοιτητές';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας διδασκαλίας επιτρέπει σε ένα καθηγητή να παρέχει δραστηριότητες περιεχομένου ή/και πρακτικής εξάσκησης με ενδιαφέροντες και ευέλικτους τρόπους. Ένας καθηγητής μπορεί να χρησιμοποιήσει το μάθημα για να δημιουργήσει ένα γραμμικό σύνολο σελίδων περιεχομένου ή εκπαιδευτικών δραστηριοτήτων που προσφέρουν μια ποικιλία μονοπατιών ή επιλογών για τον εκπαιδευόμενο. Και στις δύο περιπτώσεις, οι καθηγητές μπορούν να επιλέξουν να αυξήσουν την συμμετοχή και να εξασφαλίσουν την κατανόηση συμπεριλαμβάνοντας ποικίλες ερωτήσεις, π.χ. πολλαπλή επιλογή, αντιστοίχιση και σύντομη απάντηση. Ανάλογα με την επιλογή της απάντησης του φοιτητή και τον τρόπο με τον οποίο ο καθηγητής αναπτύσσει τη διδασκαλία, οι φοιτητές μπορούν να προωθηθούν στην επόμενη σελίδα, να επιστραφούν σε μια προηγούμενη σελίδα ή να ανακατευθυνθούν σε μια πλήρως διαφορετική διαδρομή. Μια διδασκαλία μπορεί να βαθμολογηθεί, με τον βαθμό να καταγράφεται στο βαθμολόγιο. Οι διδασκαλίες μπορούν να χρησιμοποιηθούν:

* Για αυτοκατευθυνόμενη εκμάθηση ενός νέου θέματος
* Για σενάρια ή προσομοιώσεις/ασκήσεις λήψης αποφάσεων
* Για διαφοροποιημένη επανάληψη, με διαφορετικά σετ ερωτήσεων επανάληψης ανάλογα με τις απαντήσεις που δίνονται σε ερωτήσεις αρχικά.';
$string['ongoing_help'] = 'Εάν ενεργοποιηθεί, κάθε σελίδα θα εμφανίσει τους τρέχοντες βαθμούς του φοιτητή από το σύνολο που είναι δυνατό μέχρι τώρα.';
$string['retakesallowed_help'] = 'Αν ενεργοποιηθεί, οι φοιτητές μπορούν να ξαναπροσπαθήσουν (επαναλάβουν) τη διδασκαλία κι άλλες φορές.';
$string['teacherjumpwarning'] = 'Μία μεταπήδηση {$a->cluster} ή μια μεταπήδηση {$a->unseen} χρησιμοποιείται σε αυτήν τη διδασκαλία. Η μεταπήδηση επόμενης σελίδας θα χρησιμοποιηθεί αντί αυτών. Συνδεθείτε ως φοιτητής για να δοκιμάσετε αυτές τις μεταπηδήσεις.';
$string['teacherongoingwarning'] = 'Το τρέχων σκορ εμφανίζεται μόνο στους φοιτητές. Συνδεθείτε ως φοιτητής για να δείτε το τρέχων σκορ';
$string['teachertimerwarning'] = 'Το χρονόμετρο λειτουργεί μόνο για τους φοιτητές. Συνδεθείτε ως φοιτητής για να δοκιμάσετε το χρονόμετρο.';
